RubyGems Navigation menu

logstash-input-evvnt 0.0.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 0.0.1 - July 15, 2015 (7,5 ko)

Dépendances de Runtime (4):

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Xuloo

Total de contrôle SHA 256:

1d2e5a4a0be86af94ec91cd71a893b58ec17fcc436967db11215fbdcf1f21b45

Total de téléchargements 1 635

Pour cette version 1 635

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: